### Home Classes Methods

### In Files

- lib/benchmark/suite.rb

### Parent

Object

### Methods

- ::new

### Class/Module Index

Quicksearch

- Benchmark
- Benchmark::Suite
- Benchmark::Suite::SimpleReport
- BenchmarkSuite

No matching classes.

# Benchmark::Suite::SimpleReport

### Attributes

end[R]
start[R]

### Public Class Methods

new() click to toggle source

    # File lib/benchmark/suite.rb, line 29
    def initialize
      @start = nil
      @end = nil
    end

[Validate]

Generated with the Darkfish Rdoc Generator 2.